package info.aspirecn.iov.sjjh.shupplier10000005.vo;

import com.fasterxml.jackson.annotation.JsonInclude;
import com.fasterxml.jackson.annotation.JsonInclude.Include;
import lombok.Data;
import lombok.ToString;

/**
 * 返回对象
 * @author minmin
 *
 */
@Data
@ToString(callSuper = false, includeFieldNames = true)
public class ResponseObject {
	/**返回码：0错误；1成功；2超时*/
    private Integer code;
    @JsonInclude(value = Include.NON_NULL)
    /**返回说明*/
    private String message;
    /**接口返回的字符串*/
    private SCMIdCardCheckRespnoseObject resultBody;
    /**是否收费：0不收，1收费*/
    private int isCharge;
    /**通道ID*/
    private String channelId;
}
