package info.aspirecn.iov.sjjh.shupplier10000005.vo;

import com.fasterxml.jackson.annotation.JsonProperty;
import lombok.Data;
import lombok.ToString;

/**
 * 三传木-身份证简项核验接口返回对象
 * @author minmin
 *
 */
@Data
@ToString(callSuper = true, includeFieldNames = true)
public class SCMIdCardCheckRespnoseObject {
	/**检验结果码：0和1时扣费*/
	@JsonProperty(value = "data")
	private int data;
	/**接口返回码*/
	@JsonProperty(value = "code")
	private String code;
	/**检验结果信息*/
	@JsonProperty(value = "msg")
	private String msg;
	@JsonProperty(value = "requestid")
	private String requestid;
	private String provider;
}
