package info.aspirecn.iov.sjjh.shupplier10000005.action;

import info.aspirecn.iov.sjjh.commons.lang.ChannelTypeHandleResponseObject;
import io.swagger.annotations.ApiOperation;
import io.swagger.annotations.ApiParam;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestHeader;
import org.springframework.web.bind.annotation.RequestParam;

/**
 * @author xusonglin
 * @version V1.0
 **/
public interface PhotoCheckActionInterface {

    @ApiOperation(value = "三传木-人像（AES）")
    @PostMapping("/photoIdentityCheckAes.do")
    ChannelTypeHandleResponseObject photoIdentityCheckAes(@ApiParam(name = "通道id", required = true)
                                                          @RequestHeader(name = "channelId", required = true)
                                                                  String channelId,
                                                          @ApiParam(name = "超时时间", required = true)
                                                          @RequestParam(name = "outTime", required = false) Integer outTime,
                                                          @ApiParam(name = "查询参数", value = "传入JSON字符串", required = true)
                                                          @RequestBody String customBody);

    @ApiOperation(value = "人像接口V2（微众加密）-AES", notes = "")
    @PostMapping(value = "/photoIdentityCheckV2.do")
    ChannelTypeHandleResponseObject photoIdentityCheckV2(@ApiParam(name = "通道id", required = true)
                                                          @RequestHeader(name = "channelId", required = true)
                                                                  String channelId,
                                                          @ApiParam(name = "超时时间", required = true)
                                                          @RequestParam(name = "outTime", required = false) Integer outTime,
                                                          @ApiParam(name = "查询参数", value = "传入JSON字符串", required = true)
                                                          @RequestBody String customBody);
}
